+ #mobile-header.no-permanent-buttons
{
    margin-bottom: 0;
}

.mobile-toggle .hdr .ico
{
    display: none;
}

@media only screen and (max-width: 640px)
{
    .mobile-toggle
    {
        background: none;
    }

        .mobile-toggle.expanded .hdr
        {
            margin-bottom: 7px;
        }

        .mobile-toggle .hdr
        {
            cursor: pointer;
            margin-bottom: 0;
            position: relative;
        }

            .mobile-toggle .hdr .ico
            {
                color: #006ea5;
                display: block;
                position: absolute;
                right: -5px;
                top: -5px;
            }

        .mobile-toggle ul
        {
            display: none;
        }
}

@media only screen and (max-width: 640px)
{
    .accordion
    {
        border-top: 1px dotted #ccc;
    }

        .accordion .accordion-item
        {
            border-bottom: 1px dotted #ccc;
            margin-bottom: 0;
            padding: 20px 0;
        }

            .accordion .accordion-item.expanded .hdr
            {
                color: #444;
            }

                .accordion .accordion-item.expanded .hdr:before
                {
                    content: "-";
                }

        .accordion .hdr
        {
            color: #187bad;
            cursor: pointer;
            margin-bottom: 0;
            padding-left: 20px;
            position: relative;
        }

            .accordion .hdr:before
            {
                border: 1px solid #f4f4f4;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                -ms-border-radius: 50%;
                -o-border-radius: 50%;
                border-radius: 50%;
                content: "+";
                font-size: 16px;
                font-weight: bold;
                height: 17px;
                left: -7px;
                line-height: 17px;
                position: absolute;
                text-align: center;
                top: 0;
                width: 17px;
            }

        .accordion .accordion-content
        {
            display: none;
            padding-top: 10px;
        }
}

.accordion .show
{
    display: block;
}

@media only screen and (max-width: 767px)
{
    .slider-homepage .nav a
    {
        margin-top: -37.5px;
        top: 50% !important;
    }
}

.slider-inline
{
    display: inline-block;
}

.aside-overlayed
{
    left: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
}

    .aside-overlayed.shaded
    {
        background: #000;
        background: rgba(0,0,0,0.5);
        color: #fff;
        padding: 10px;
    }

.carousel .items .item-circle a img
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.listing-grid .items
{
    margin-left: -10px;
    overflow: hidden;
}

    .listing-grid .items.items-100 > li
    {
        width: 100px;
    }

    .listing-grid .items.items-300 > li
    {
        width: 300px;
    }

     /*Apparel and more larger thumbs - heather*/
    /*.listing-grid .items.items-216 > li
    {
        width: 216px;
    }*/

    .listing-grid .items.items-160 > li
    {
        width: 160px;
    }

    .listing-grid .items.items-121 > li
    {
        width: 121px;
    }
    /*Start - Apparel and more larger thumbs - heather*/
     .listing-grid .items.items-216 > li
    {
        width: 44%;
        margin: 0 1% 20px;
    }

        .listing-grid .items.items-216 > li img
        {
            height: auto;
        }

@media screen and (min-width: 375px)
{
    .listing-grid .items.items-216 > li
    {
        width: 30%;
        margin: 0 1% 20px;
    }
}
 /*End - Apparel and more larger thumbs - heather*/

@media only screen and (max-width: 640px)
{
    .listing-grid .items
    {
        margin-left: 0;
    }

        .listing-grid .items.items-100 > li
        {
            width: 100px;
        }

        .listing-grid .items.items-100 img
        {
            height: auto;
            width: auto;
        }
}

.listing-grid .items > li
{
    color: #006ea5;
    display: inline-block;
    font-size: 12px;
    text-align: center;
    margin: 0 10px 20px;
    vertical-align: top;
}

    .listing-grid .items > li.item-198
    {
        width: 198px;
    }

.listing-grid .items a
{
    display: block;
}

.listing-grid .items .name
{
    display: block;
    font-weight: bold;
    padding-top: 16px;
    text-transform: uppercase;
}

.modal-flag
{
    bottom: 0;
    color: #fff;
    padding: 2px 3px;
    position: absolute;
    right: 0;
}

    .modal-flag:before
    {
        border-bottom: 32px solid #3183de;
        border-left: 32px solid transparent;
        bottom: 0;
        content: "";
        height: 0;
        position: absolute;
        right: 0;
        width: 0;
        z-index: 1;
    }

    .modal-flag .ico
    {
        font-size: 12px;
        position: relative;
        text-align: center;
        z-index: 2;
    }

.inline-parent
{
    display: inline-block;
    position: relative;
}

.more-ellipsis, .more-link
{
    display: none;
}

@media only screen and (max-width: 640px)
{
    .more-less.expanded .more-show
    {
        display: inline;
    }

    .more-less.expanded .more-ellipsis
    {
        display: none;
    }

    .more-show
    {
        display: none;
    }

    .more-ellipsis, .more-link
    {
        display: inline;
    }
}

.hdr-no-bottom
{
    margin-bottom: 0;
}

@media only screen and (max-width: 640px)
{
    .hdr-no-bottom
    {
        margin-bottom: 20px;
    }
}

.forms > li label
{
    display: block;
}

.forms > li.inline label
{
    display: inline-block;
}

@media only screen and (max-width: 640px)
{
    .btn-break-block
    {
        display: block;
        width: 100%;
    }
}

.buckets
{
    overflow: hidden;
}

    .buckets > li
    {
        float: left;
        margin-left: 2%;
        text-align: center;
        width: 18.4%;
    }

        .buckets > li:first-child
        {
            margin-left: 0;
        }

    .buckets .placeholder
    {
        background: #cecece;
        color: #fff;
        display: block;
        font-size: 36px;
        height: 98px;
        line-height: 98px;
    }

    .buckets .placeholder-additional
    {
        display: table-cell;
        font-size: 15px;
        line-height: 1.5;
        vertical-align: middle;
    }

.buckets-header
{
    background: #fff;
    padding: 15px;
    width: 745px;
}

    .buckets-header.sticky
    {
        position: fixed;
        top: 0;
        z-index: 100;
    }

.full-show
{
    display: none;
}

@media only screen and (max-width: 999px)
{
    .full-hide
    {
        display: none;
    }

    .full-show
    {
        display: block;
    }
}

.gift-center-header
{
    background: #f0ede8;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(90%, #f0ede8), color-stop(100%, #e8e5e0));
    background: -webkit-linear-gradient(#f0ede8 90%,#e8e5e0);
    background: -moz-linear-gradient(#f0ede8 90%,#e8e5e0);
    background: -o-linear-gradient(#f0ede8 90%,#e8e5e0);
    background: linear-gradient(#f0ede8 90%,#e8e5e0);
    color: #6d5541;
    font-size: 14px;
    margin-bottom: 30px;
}

    .gift-center-header a
    {
        color: #d8682a;
    }

@media only screen and (max-width: 640px)
{
    .gift-center-header
    {
        background: none;
    }

        .gift-center-header h1
        {
            background: #f0ede8;
            background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(90%, #f0ede8), color-stop(100%, #e8e5e0));
            background: -webkit-linear-gradient(#f0ede8 90%,#e8e5e0);
            background: -moz-linear-gradient(#f0ede8 90%,#e8e5e0);
            background: -o-linear-gradient(#f0ede8 90%,#e8e5e0);
            background: linear-gradient(#f0ede8 90%,#e8e5e0);
            float: none !important;
            margin-bottom: 0;
            padding-bottom: 20px;
        }

        .gift-center-header .need-assistance
        {
            float: none !important;
            margin-bottom: 0;
            text-align: center;
        }

        .gift-center-header .cart-header
        {
            border-bottom: 1px solid #e9e6e2;
            float: none;
            overflow: hidden;
        }

            .gift-center-header .cart-header > li:last-child
            {
                border-left: 1px dotted #e9e6e2;
            }

            .gift-center-header .cart-header > li.note
            {
                border-bottom: 1px solid #e9e6e2;
                color: #d8682a;
                float: none;
                text-align: center;
            }
}

.cart-header
{
    clear: right;
    float: right;
    line-height: 2.64286;
    margin-bottom: 1px;
}

    .cart-header > li
    {
        background: #fff;
        float: left;
        margin-left: 1px;
        padding: 0 12px;
    }

        .cart-header > li.note
        {
            background: none;
        }

    .cart-header .btn
    {
        font-weight: bold;
        text-transform: uppercase;
    }

        .cart-header .btn .ico
        {
            font-size: 13px;
            line-height: 2.84615;
        }

/*.notice
{
    background: #3183de;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    line-height: 2;
    margin-bottom: 15px;
    padding: 0 10px;
    text-transform: uppercase;
}*/

.notice 
{
      background: #fff;
	  border-radius: 0;
	  color: #6cc028;
	  display: inline-block;
	  font-size: 10px;
	  line-height: 2;
	  margin-bottom: 15px;
	  padding: 0 50px;
	  text-transform: uppercase;
	  border: 1px solid #6cc028;
}


.select
{
    border: 1px solid #ccc;
    position: relative;
}

    .select .value
    {
        cursor: pointer;
        display: block;
        padding: 10px;
        position: relative;
        z-index: 2;
    }

    .select .control
    {
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 1;
    }

    .select .options
    {
        border: 1px solid #ccc;
        display: none;
        max-height: 300px;
        overflow-y: auto !important;
    }

        .select .options li
        {
            padding-left: 8px;
            padding-right: 8px;
        }

    .select .search
    {
        padding: 10px;
    }

    .select input
    {
        border: 1px solid #ccc;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        padding: 5px 10px;
        width: 100%;
    }

.select-wrapper .value
{
    padding-right: 44px;
}

.form-step
{
    border-bottom: 1px solid #ccc;
    padding: 40px 0;
}

@media only screen and (max-width: 640px)
{
    .form-step
    {
        border-bottom: none;
        display: none;
    }

        .form-step.form-step-1
        {
            display: block;
        }
}

.form-step.no-border
{
    border-bottom: none;
}

.form-steps-border
{
    border-bottom: 1px solid #ccc;
}

@media only screen and (max-width: 640px)
{
    .form-steps-border
    {
        border-bottom: none;
    }
}

.list-radio-img li
{
    margin-bottom: 10px;
}

.list-radio-img input
{
    margin-right: 5px;
}

.list-radio-img img
{
    display: block;
    vertical-align: middle;
}

.step-circle
{
    background: #d8682a;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: .8em;
    font-weight: bold;
    line-height: 1.5;
    height: 1.5em;
    position: relative;
    top: -.12em;
    width: 1.5em;
    text-align: center;
}

#overlay-content
{
    background: #fff;
    padding: 0;
    top: 100px;
}

    #overlay-content .btn-overlay-close
    {
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        height: 36px;
        padding: 0;
        right: -13px;
        top: -13px;
        width: 36px;
    }

        #overlay-content .btn-overlay-close .ico
        {
            display: block;
            font-size: 26px;
            line-height: 36px;
            margin: -3px 0 0 2px;
            position: static;
            text-align: center;
        }

    #overlay-content img
    {
        -moz-border-radius-topleft: 5px;
        -webkit-border-top-left-radius: 5px;
        border-top-left-radius: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-right-radius: 5px;
    }

    #overlay-content .caption
    {
        border-top: 1px solid #d9d9d9;
        padding: 8px 16px;
    }

.quote-big
{
    font-size: 28px;
}

.share .label
{
    display: block;
    float: left;
    line-height: 36px;
    margin-right: 13px;
    text-transform: uppercase;
}

.share ul
{
    float: left;
}

    .share ul li
    {
        margin: 0 10px 0 0;
    }

    .share ul a
    {
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        border: 1px solid #e4e3e3;
        display: block;
        height: 36px;
        text-align: center;
        width: 36px;
    }

        .share ul a:hover
        {
            color: #fff;
        }

    .share ul .twitter
    {
        color: #00aced;
    }

        .share ul .twitter:hover
        {
            background: #00aced;
            border-color: #00aced;
        }

    .share ul .facebook
    {
        color: #3b579d;
    }

        .share ul .facebook:hover
        {
            background: #3b579d;
            border-color: #3b579d;
        }

    .share ul .ico
    {
        font-size: 22px;
        line-height: 30px;
    }

.btn-orange
{
    background: #ff6d09;
}

.align-right
{
    text-align: right;
}

.no-spinner::-webkit-inner-spin-button, .no-spinner::-webkit-outer-spin-button
{
    -webkit-appearance: none;
    margin: 0;
}

.list-cart-items > li
{
    padding: 12px 0;
}

    .list-cart-items > li:first-child
    {
        padding: 8px 0;
    }

    .list-cart-items > li:last-child
    {
        border-bottom: none;
    }

.cart-shaded
{
    background: #f5f3e8;
}

.list-inline-normal > li
{
    font-size: 15px;
}

@media only screen and (max-width: 640px)
{
    .row .break-left
    {
        float: left !important;
        width: auto;
    }

    .row .break-right
    {
        float: right !important;
        width: auto;
    }
}

.hdr-bottom-border
{
    border-bottom: 1px solid #ccc;
}

.cart-price
{
    font-size: 20px;
}

.donation-info-box
{
    border: 1px solid #aaa;
    padding: 1em;
}

    .donation-info-box dt
    {
        float: left;
        margin-bottom: .5em;
    }

    .donation-info-box dd
    {
        margin-bottom: .5em;
        margin-left: 8em;
    }

.quotation
{
    background: #f6f5f2;
    border: 1px solid #e2dfd7;
    padding: 12px;
}

    .quotation cite
    {
        display: block;
        font-size: 12px;
        margin-top: 12px;
    }

.notice-special
{
    background: #de3131;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    line-height: 2;
    margin-bottom: 15px;
    padding: 0 10px;
    text-transform: uppercase;
}

/*Start-Code added to position the right rail promos in tablet - home page - */
.hp-right-rail a
{
    margin: 20px 0;
    width: 100%;
    text-align: center;
    display: block;
}

.hp-right-rail img
{
    display: inline;
}

@media screen and (min-width: 450px)
{
    .hp-right-rail a
    {
        width: 47%;
        margin: 20px 1.5% 0;
        float: left;
    }
}

@media screen and (min-width: 600px)
{
    .row .hp-right-rail
    {
        width: 100%;
        clear: both;
    }

    .hp-right-rail a
    {
        width: 30%;
    }

    .row .large-slider
    {
        width: 70%;
    }
}

@media screen and (min-width: 600px)
{
    .row .hp-right-rail
    {
        width: 23.5%;
        clear: none;
    }

    .hp-right-rail a
    {
        width: 100%;
        float: none;
        margin: 0;
    }

    .row .large-slider
    {
        width: 49%;
    }
}
/*Below code was missed in the application.css that was updated in May 28 2015. Hence this is moved to OGC specific css to avoid changes in application.css file.*/
#overlay-content .count {
	color: #777;
	font-size: 12px;
	line-height: 45px;
	bottom: 5px;
	top: auto;
	display: block;
}
#overlay-content .slider-inline .items img {
	border-bottom: 1px solid #D9D9D9;
	margin-bottom: 45px;
}
#overlay-content .slider-inline .items .item {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#overlay-content .slider {
	padding-bottom: 10px;
}
#overlay-content .slider-inline .nav a {
	background: none;
	border-radius: 0;
}
#overlay-content .slider-inline .nav {
	position: absolute;
	bottom: 5px;
	top: auto;
	right: 15px;
}
#overlay-content .slider-inline .nav li {
	float: left;
	width: 45px;
}
#overlay-content .slider-inline .nav li a {
	padding: 0;
	height: auto;
	width: auto;
	right: 0;
}
#overlay-content .slider-inline .nav .ico {
	font-size: 28px;
	line-height: 45px;
}
.lte8 #overlay-content .slider-inline .nav, .lte7 #overlay-content .slider-inline .nav {
	left: auto;
	top: auto;
	width: auto;
	height: auto;
	bottom: 5px;
	right: 5px;
}
.lte8 #overlay-content .slider-inline {
	padding-bottom: 35px;
}
.lte8 #overlay-content .slider-inline .count {
	display: block;
	padding-top: 5px;
}


/*End-Code added to position the right rail promos in tablet - home page - */